import { history } from '../../utils';
import { CREATE_CARD_TYPE } from '../../utils/common';
Component({
  props: {
    data: {
      success: undefined,
      msg: undefined
    }
  },

  didMount() {
    my.setNavigationBar({
      title: '就诊卡管理'
    });
  },

  methods: {
    goBack() {
      my.navigateBack();
    },

    backPre() {
      history.replacePage({
        pageType: 'card-form',
        data: {
          type: CREATE_CARD_TYPE.BIND,
          btnText: '绑定就诊卡'
        }
      });
    }

  }
});